Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000328KdenliveUser Interfacepublic2008-11-09 15:502008-12-29 15:37
Reporterdanboid 
Assigned Tomadsdyd 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.1Fixed in Version0.7.1 
Summary0000328: Timeline Zoom In/Out keyboard shortcuts
DescriptionI would like to be able to zoom in and out of the timeline using the standard +/- keyboard shortcut keys and be able to configure Timeline Zoom In/Out under 'configure shortcuts' in the settings menu.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships
related to 0000369closed Set section in timeline also by 'I' and 'O' keys as in monitor 
related to 0000370closed enhanced play shortcuts 

-  Notes
(0000972)
madsdyd (administrator)
2008-11-09 16:43

Acknowledged.

Its possible to set a keyboard shortcut for zoom-to-project, but for zoom in and out, it is missing. Should have reasonably defaults, as pr. kde default shortcuts: http://developer.kde.org/documentation/standards/kde/style/keys/shortcuts.html [^]

Zoom In Ctrl+Plus Zoom in on the document. (magnify)
  Zoom Out Ctrl+Minus Zoom out on the document.

Also note, that holding down ctrl while spinning the mousewheel will zoom in/out.
(0001243)
madsdyd (administrator)
2008-11-18 11:23

Fixed in Kdenlive SVN rev. 2713. Tested, confirmed, resolving.

- Issue History
Date Modified Username Field Change
2008-11-09 15:50 danboid New Issue
2008-11-09 16:43 madsdyd Note Added: 0000972
2008-11-09 16:43 madsdyd Status new => acknowledged
2008-11-09 16:43 madsdyd Build => 2641
2008-11-09 16:43 madsdyd Target Version => 0.7.1
2008-11-17 20:54 madsdyd Target Version 0.7.1 => future version
2008-11-17 21:16 madsdyd Target Version future version => 0.7.1
2008-11-18 11:23 madsdyd Note Added: 0001243
2008-11-18 11:23 madsdyd Status acknowledged => resolved
2008-11-18 11:23 madsdyd Fixed in Version => Recent git
2008-11-18 11:23 madsdyd Resolution open => fixed
2008-11-18 11:23 madsdyd Assigned To => madsdyd
2008-11-19 22:33 cinephiliac Relationship added related to 0000369
2008-11-19 22:38 cinephiliac Relationship added related to 0000370
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker